Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 06:19:39 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery aya gamal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i pay for 6items Bot:  Please enter your name Customer:  aya gamal Bot:  Hi Aya Gamal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281610511 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0597877344            10:12 AM, 10th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             10:17 AM, 10th Mar                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           10:17 AM, 10th Mar                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           10:19 AM, 10th Mar                   Ezzaldeen                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:19 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221115